1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Jakie wave?

Temat na forum 'Oprogramowanie' rozpoczęty przez Fuks, Maj 19, 2010.

  1. Fuks

    Fuks Użytkownik Użytkownik

    Dołączył:
    Grudzień 25, 2008
    Posty:
    922
    Polubienia:
    35
    Punkty za osiągnięcia:
    28
    Miasto:
    Hindenburg
    Witam mam takie pytanie jeżeli ja mam ix 1.5 i paczuje gry na wave 2, a kolega ma ix 1.61 to na jakim wave będą mu gry działać bo te co ja patchowałem na wave 2 nie działają mu.
     
  2. Lotnik421 Xbox One

  3. Sebaaaaa310

    Sebaaaaa310 Użytkownik Użytkownik

    Dołączył:
    Marzec 27, 2010
    Posty:
    87
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    powinny mu działać ix 1.61 obsługuje każde wave..
     
  4. Fuks

    Fuks Użytkownik Użytkownik

    Dołączył:
    Grudzień 25, 2008
    Posty:
    922
    Polubienia:
    35
    Punkty za osiągnięcia:
    28
    Miasto:
    Hindenburg
    Wiem, że ix 1.61 NS obsługuje wszystkie wave ale 1.61 to nie wiem i dlatego się pytam.
     
  5. Marcinpl25

    Marcinpl25 Użytkownik Użytkownik

    Dołączył:
    Październik 6, 2009
    Posty:
    322
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Pruszków
    1.61 NS Każdy 1.61 wszystkie z PFI wave 4.
     
  6. MasterD23337

    MasterD23337 Użytkownik Użytkownik

    Dołączył:
    Kwiecień 30, 2010
    Posty:
    68
    Polubienia:
    5
    Punkty za osiągnięcia:
    8
    A ja mam pytanko. Mam teraz Ixtreme 1.6 i gry powinny chodzić do wave 3. Na razie tak jest. Jeśli zmienię na 1.61 to czy te gry będą mi działać i do jakiego wave obsługuje 1.61. Co to oznacza " wszystkie z PFI wave 4 "
     
  7. maniekmaniu

    maniekmaniu Użytkownik Użytkownik

    Dołączył:
    Listopad 10, 2009
    Posty:
    180
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Jeżeli jest czysty wave3 i nie patchowałeś z wyższego wave do wave3 to będą działać. A jeżeli patchowałeś np. wave4 na wave3 to nie będzie działać. Będzie działać jedynie przy użyciu activate.iso. 1.61 obsługuje od wave1 do wave6
     
  8. MasterD23337

    MasterD23337 Użytkownik Użytkownik

    Dołączył:
    Kwiecień 30, 2010
    Posty:
    68
    Polubienia:
    5
    Punkty za osiągnięcia:
    8
    Ok. a po czym poznać, że gra była paczowana np. z wave 4 na wave 3
     
  9. DJ_Boski

    DJ_Boski Użytkownik Użytkownik

    Dołączył:
    Wrzesień 13, 2009
    Posty:
    106
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Rzeszów
    Po tym, że jak odpalasz grę to zamiast małego obrazka na dole po prawej stronie będziesz miał na cały ekran
     
  10. Fuks

    Fuks Użytkownik Użytkownik

    Dołączył:
    Grudzień 25, 2008
    Posty:
    922
    Polubienia:
    35
    Punkty za osiągnięcia:
    28
    Miasto:
    Hindenburg
    Czyli jak przepaczuje te grę z powrotem na wave 4 to będzie mu działać?
     
  11. maniekmaniu

    maniekmaniu Użytkownik Użytkownik

    Dołączył:
    Listopad 10, 2009
    Posty:
    180
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Nie można przepatchować z niższego wave na wyższy. Zrób plik iso gry i przepuść przez ABGX a on go naprawi i powinno działać. Nie jestem pewny tego sposobu, więc jak ktoś potwierdza to niech napisze.
     
  12. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    jak nie mozna jak mozna :)
     
  13. Aztek_PL

    Aztek_PL Użytkownik Użytkownik

    Dołączył:
    Grudzień 9, 2009
    Posty:
    19
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    krisr77 dobrze mówi - można
     
Wczytywanie...

Poleć forum